[General]
Author = Zacam
Builddate = 11/31/2007
Title = Multi-Patch: TCPIP.SYS
Description = Addon which sets 100 Concurrent Connection Ports
Version = 1.3f
Website = 
Windows = XP
ServicePack = SP3

[HexEdit]
;SP3
I386\TCPIP.SYS|5.1.2600.3180|304|58|B2
I386\TCPIP.SYS|5.1.2600.3180|325958|0A|64

I386\TCPIP.SYS|5.1.2600.3205|304|4A|A4
I386\TCPIP.SYS|5.1.2600.3205|325958|0A|64